@charset "utf-8";

/* ▼▼▼お知らせパーツ▼▼▼ */
.newsbox {
  padding: 20px;
}

.newsbox h2 {
  border: none;
  background: none;
  color: #000000;
  padding-left: 30px;
  font-size: 16px;
  padding: 0;
  margin: 0 0 20px 15px;
  line-height: 100%;
}

.newsbox h2:before {
  content: url(/image/icon_main.svg);
  display: inline-block;
  width: 22px;
  position: relative;
  top: 7px;
  margin-right: 8px;
}

.newsbox__inner {
  max-height: 240px;
  overflow-y: scroll;
}

.newsbox__inner--lists {
  border-bottom: 1px dotted #a09a8e;
}

.newsbox__inner--lists li {
  padding: 10px 0;
  margin: 0;
  border-top: 1px dotted #a09a8e;
  list-style: none;
  font-size: 12px;
}

@media (min-width: 768px) {
  .newsbox__inner--lists li {
    font-size: 14px;
  }
}
/* ▲▲▲お知らせパーツ▲▲▲ */

/* ▼▼▼開閉式アプリ紹介ボックス▼▼▼ */
/************************************
  ** 各ボックスの共通パーツ
  ************************************/
.box1-pink,
.box1-pink2,
.box1-black,
.box1-navy,
.box1-green,
.box1-blue,
.box1-yellow {
  margin: 2em auto;
  /* ボックスの余白 */
  border-radius: 4px;
  /* ボックス角丸 */
  max-width: 600px;
  /* ボックス横幅 */
  padding: 0 0 0.5em;
  /* ボックス内側余白 */
  position: relative;
}

.box1-pink .box-title,
.box1-pink2 .box-title,
.box1-black .box-title,
.box1-navy .box-title,
.box1-green .box-title,
.box1-blue .box-title,
.box1-yellow .box-title {
  color: #fff;
  /* タイトル文字色 */
  font-weight: bold;
  /* タイトル文字の太さ */
  font-size: 20px;
  /* タイトル文字の大きさ */
  padding: 5px;
  /* タイトル周りの余白 */
  text-align: center;
  /* タイトル中央寄せ */
  border-radius: 4px 4px 0px 0px;
  /* タイトル角丸 */
  /* position: absolute; */
  /* 配置に関するもの(ここを動かす) */
  /* top: 0; */
  /*上から(0px)に配置 */
  /* left: 0; */
  /*左から(0px)に配置 */
  width: 100%;
  /*横幅最大幅 */
}

.box-title img {
  margin-bottom: 0px;
}

.box1-pink p,
.box1-pink2 p,
.box1-black p,
.box1-navy p,
.box1-green p,
.box1-blue p,
.box1-yellow p {
  margin: 0;
  /* 文字の余白リセット */
  padding: 0;
  /* 文字の内側余白リセット*/
}

/*アドバイスボックス*/

.intro_pink2 {
    border: 2px solid #ce2b72;
    background: #fafafa;
}

.advice_box {
    padding: 10px;
    margin-bottom: 40px;
    position: relative;
    margin-top: 50px;
    font-size: 13px;
    border-radius: 3px;
}

.advice_box .title {
    line-height: 1.0;
    padding: 10px 5px 10px 48px;
    color: #fff;
    font-size: 115%;
    display: inline-block;
    position: absolute;
    top: -20px;
    left: -10px;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 16px;
    z-index: 10;
}

.intro_pink2 .title {
    background: #ce2b72;
}

.advice_box .title:after {
    content: "";
    position: absolute;
    top: 0px;
    right: -51px;
    margin-left: 0;
    width: 59px;
    height: 36px;
    border-style: solid;
    border-width: 0px 0 0 16px;
    transform: skewX(201deg);
    z-index: -1;
border-color: transparent transparent transparent #ce2b72;
}

.advice_box .title:before {
    content: "";
    display: inline-block;
    width: 39px;
    height: 28px;
    background: url(https://jsbs2012.jp/img/svg/icon_advice_b.svg) no-repeat;
    background-size: contain;
    position: absolute;
    top: 4px;
    left: 8px;
}

.chatting .bgpink{
background:#ebd4dd;
font-weight:bold;
}

.chatting .bgpink:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 10px;
    left: -24px;
    border: 12px solid transparent;
    border-right: 12px solid #ebd4dd;
}


/************************************
  ** ピンクのボックス装飾（派手め）
  ************************************/

.box1-pink {
  background: #fdf1f4;
  /* ボックス背景色 */
}

.box1-pink .box-title {
  background: #f74777;
  /* タイトル背景色 */
}

/************************************
  ** ピンクのボックス装飾（派手め）2
  ************************************/

.box1-pink2 {
  background: #fdf1f4;
  border: 1px solid #f74777;
}

.box1-pink2 .box-title {
  background: #f74777;
  /* タイトル背景色 */
}

/************************************
  ** 黒のボックス装飾
  ************************************/

.box1-black {
  border: 1px solid #0f0f0f;
}

.box1-black .box-title {
  background: #0f0f0f;
  /* タイトル背景色 */
}

/************************************
  ** ネイビーのボックス装飾
  ************************************/

.box1-navy {
  border: 1px solid #081c5d;
}

.box1-navy .box-title {
  background: #081c5d;
  /* タイトル背景色 */
}

/************************************
  ** 緑のボックス装飾
  ************************************/

.box1-green {
  background: #eef8f3;
  /* ボックス背景色 */
  border: 1px solid #58be89;
}

.box1-green .box-title {
  background: #58be89;
  /* タイトル背景色 */
}

/************************************
  ** 青のボックス装飾
  ************************************/
.box1-blue {
  background: #e6f1f9;
  /* ボックス背景色 */
  border: 1px solid #0e7ac4;
}

.box1-blue .box-title {
  background: #0e7ac4;
  /* タイトル背景色 */
}

/************************************
  ** 黄色のボックス装飾
  ************************************/
.box1-yellow {
  background: #fef9ed;
  /* ボックス背景色 */
  border: 1px solid #fdc44f;
}

.box1-yellow .box-title {
  background: #f6af3c;
  /* タイトル背景色fdc44f */
}

/************************************
  flexボックス
  ************************************/

.app-list {
  display: flex;
  justify-content: space-around;
  padding: 20px 0;
  margin: 0 0.5em;
}

.app-list__items {
  text-align: center;
}

.sedai {
  border: 1px solid #0f0f0f;
  padding: 2px 5px;
  border-radius: 5px;
  color: #0f0f0f;
  font-size: 12px;
}

.app-list__items--rank-img {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-left: 6px;
}

.app-list__items--app-img img {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60px;
  height: 60px;
}

.app-list__items--app-img br {
  display: none;
}

.app-list img {
  margin-bottom: 0px;
}

.app-list a {
  font-size: 15px;
  font-weight: bold;
  text-decoration: underline;
}

/************************************
  ** 目的別アプリ_アコーディオン（黒のトグルボタン）
  ************************************/

.acbox2 {
  width: auto;
  /* font-size: 0px; */
  /* ラベルと開く部分を分離する時は数値を入れる */
  margin: 0 0.5em 10px;
  /* ボックス全体の位置調整 */
}

.acbox2 label {
  margin: 0px 35px;
  /* ボックス全体の位置調整 */
  width: auto;
  font-size: 17px;
  /* ラベルの文字サイズ */
  font-weight: bold;
  text-align: center;
  background: #0f0f0f;
  position: relative;
  display: block;
  padding: 8px;
  border-radius: 4px;
  /* ラベルの角の丸み */
  cursor: pointer;
  color: #fff;
}

.acbox2 label span {
  font-size: 13px;
}

.acbox2 label:hover {
  background: #0f0f0f;
  /* ラベルにマウスを乗せた時の背景色 */
}

.acbox2 input {
  display: none;
}

.acbox2 div.acbox-under2 {
  height: 0px;
  overflow: hidden;
  opacity: 0;
  transition: 0.15s;
  /* 開閉スピードの設定 */
}

.acbox2 input:checked ~ div {
  height: auto;
  padding: 1.0em 0.8em;
  /* ボックス内側余白 */
  border-radius: 0px;
  /*background: #fff;
   開いた部分の背景色 */
  opacity: 1;
  /*border: 1px solid #0f0f0f;*/
}

.acbox2 input:checked ~ label {
  background: #0f0f0f;
  /* クリック後のラベルの背景色 */
  color: #fff;
}

.ranking_box__head--icon a img {
  width: 50px;
  height: 50px;
  margin: 5px 15px 0 0;
  float: left;
}

.acbox-under2 p {
  margin: 0;
  /* 文字の余白リセット */
  padding: 0;
  /* 文字の内側余白リセット*/
  font-size: 12px;
  line-height: 1.6;
}

.acbox-under2 a {
  font-size: 18px;
  /* タイトル文字の大きさ */
  font-weight: bold;
  text-decoration: underline;
}
.acbox-under2 hr {
  border-top: 1px solid #c7c7c7;
}

/* ▲▲▲開閉式アプリ紹介ボックス▲▲▲ */

/******紹介ボックス*********/

.ranking_box {
  border: 2px solid #b9b9b9;
  background: #fafafa;
  border-radius: 5px;
  box-shadow: 1px 1px 3px #d6d6d6;
  padding: 10px 8px;
  max-width: 550px;
  margin-bottom: 25px;
}
.ranking_box__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 0 10px;
}

.ranking_box__head--icon {
  margin: 0 10px 0 0;
  width: 18%;
}

.ranking_box__head--icon img {
  margin: 0;
  display: block;
  width: 100%;
}

.ranking_box__head--detail {
  width: 82%;
}

.ranking_box--appname {
  margin-bottom: 10px;
}

.ranking_box--appname a {
  font-size: 30px;
  font-weight: 900;
  line-height: 100%;
}

.ranking_box--point {
  color: #ad9915;
  font-weight: bold;
}

.ranking_box--point p {
  margin: 0;
  position: relative;
}

.ranking_box--point p:before {
  content: '';
  display: inline-block;
  width: 23px;
  height: 23px;
  background: url(https://jsbs2012.jp/img/svg/oukan.svg);
  background-size: 23px;
  margin-right: 5px;
  vertical-align: top;
}

.ranking_box__info {
  display: block;
  clear: both;
  line-height: 160%;
  margin: 0 0 10px;
}

.ranking_box__info ul {
  margin: 0px;
  padding: 0px;
}

.ranking_box__info li {
  list-style: none;
  background: url(https://jsbs2012.jp/img/svg/circle_2.svg) no-repeat;
  background-size: 22px;
  background-position: 0px 1px;
  padding: 0px 0px 7px 28px;
  margin-left: 5px !important;
  font-size: 100%;
}

.ranking_box__info li.sankaku {
  list-style: none;
  background: url(https://jsbs2012.jp/img/svg/sankaku.svg) no-repeat;
  background-size: 22px;
  background-position: 1px 1px;
  margin: 0px;
}

.ranking_box__info--title {
  text-align: center;
  margin-bottom: 15px;
  font-weight: bold;
  padding: 0px 0px;
  position: relative;
  color: #db006d;
  font-size: 130%;
}

.ranking_box__info--title span {
  border-bottom: 2px solid rgba(219, 0, 109, 0.3);
  padding-bottom: 5px;
}

/**
.ranking_box__info--title:before, .ranking_box__info--title:after {
    content: '／';
    position: absolute;
    display: inline-block;
}
**/

.ranking_box__info--title:before {
  left: 0;
  transform: scale(-1, 1);
}

.ranking_box__info--title:after {
  right: 0;
}

.ranking_box .redbtn {
  text-align: center;
  display: block;
  padding: 7px;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
.ranking_box .bulebtn {
  text-align: center;
  display: block;
  padding: 7px;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background: #3399ff;
  border-color: #0073aa #006799 #006799;
  -webkit-box-shadow: 0 2px 0 #006799;
  box-shadow: 0 3px 0 #2b6f90;
}

.ranking_box__info p {
  margin: 0 0 10px;
}

.ranking_box__info--mark {
  background-color: #454545;
  color: #fff;
  font-size: 14px;
  padding: 1px 3px;
  margin: 0 5px 0 0;
}

.ranking_box__footer--title {
  text-align: center;
  color: #0c4a80;
  font-weight: bold;
  margin: 0 0 10px;
  font-size: 120%;
}

.ranking_box__footer--title:before,
.ranking_box__footer--title:after {
  content: "\f063";
  font-family: fontawesome;
  margin: 0px 8px;
}

.ranking_box__dl-btn {
  display: flex;
  justify-content: space-between;
}

.ranking_box__dl-btn img {
  margin-bottom: 0px;
}

.ranking_box__dl-btn--1 {
  width: 100%;
}

.ranking_box__dl-btn--2 {
  width: 48%;
}

.ranking_box__count {
  border: 1px solid #b5251e;
  color: #b5251e;
  border-radius: 5px;
  font-size: 18px;
  text-align: center;
  margin: 0px;
  padding: 3px 0;
}

.ranking_box .center {
  text-align: center;
  margin: 0px;
  font-weight: bold;
  font-size: 20px;
}
@media screen and (max-width: 360px) {
  * {
    font-size: 99%;
  }

  .ranking_box__info--title:before,
  .ranking_box__info--title:after {
    width: 40px;
  }
  .ranking_box--appname a {
    font-size: 26px;
  }
  .ranking_box__info li {
    font-size: 80%;
  }
}

.app_speck_table th,
.app_speck_table td {
  text-align: center;
  width: 25%;
  font-size: 13px;
}

.app_speck_table img {
  width: 60%;
}

/******紹介ボックス*********/

/* さらに開くテーブル用のスタイル */
.hide-tr {
  display: none;
}
.show-tr {
  text-align: right;
  color: #1111dd;
  font-weight: bold;
}

/* タブ+もっと読むテーブル用のスタイル */
.switching-content,
.show-more {
  display: none;
}

/****** 検索ツール用スタイル *********/

.finder-program {
  background-color: #f4f3f4;
  padding: 45px 0 20px;
  font-size: 3.47vw;
}

.header-img {
  width: 250px;
  margin: 0 auto;
}

.header-img img {
  width: 100%;
}

.input-area {
  margin: 0 0 25px;
}

.input-area input {
  position: relative;
  display: block;
  font-family: ヒラギノ角ゴ ProN;
  font-size: 5.33vw;
  width: 86.47vw;
  border: solid 1px #b3b3b3;
  border-radius: 22px;
  padding: 5px 15px;
  margin: 0 auto;
}

#serch-btn {
  position: absolute;
  font-size: 5.33vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 25px;
  cursor: pointer;
}

.result-sample {
  text-align: center;
  color: #808080;
  margin: 0 !important;
}

.result-sample::before {
  content: none !important;
}

#question-finder-output {
  background-color: #fff;
  margin: 0 10px 25px;
  border: 1px solid #ccc;
}

#question-finder-output li {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  border-bottom: 1px solid #ccc;
}
#question-finder-output li:last-child {
  border: none;
}
#question-finder-output li.result-sample,
#question-finder-output li.no-result {
  padding: 10px !important;
}
#question-finder-output li.no-result::before {
  content: '';
}
#question-finder-output li::before {
  position: absolute;
  color: #332300;
  content: '\f054';
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 10px;
  left: unset;
  font-family: 'FontAwesome';
  pointer-events: none;
}

#question-finder-output li a {
  color: #332300;
  display: inline-block;
  width: 100%;
  padding: 10px;
}

.usual-wards {
  background-color: #ffffff;
  margin: 0 10px 30px;
  padding: 10px;
}

.usual-wards h3 {
  border: none;
  background-color: inherit;
  font-family: ヒラギノ角ゴ ProN;
  font-size: 3.73vw;
  margin: 0;
  padding: 0 10px 10px;
}

.usual-wards ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}

.usual-wards ul li {
  list-style: none;
  color: #141ac6;
  margin: 0 0 0 10px;
  cursor: pointer;
  padding: 0;
}

.index__title {
  text-align: center;
}

.index__title a {
  display: inline-block;
  position: relative;
  font-weight: bold;
  text-decoration: none;
  color: #332300;
  border: solid 1px #b3b3b3;
  border-radius: 17px;
  background-color: #ffffff;
  padding: 8px 22px 7px 50px;
}

.index__title a::before {
  position: absolute;
  content: '\f078';
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 20px;
  font-family: 'FontAwesome';
}

.index__title.open a::before {
  position: absolute;
  content: '\f077';
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 20px;
  font-family: 'FontAwesome';
}

.index__body {
  display: none;
  padding: 40px 0 0;
  margin: 0 20px;
}

.index__body {
  display: none;
  margin: 0 20px;
}

.items__name {
  color: #332300;
  font-size: 4vw;
  text-align: left;
  font-weight: normal;
  position: relative;
  margin: 20px 0 10px;
  cursor: pointer;
}

.items__name:first-child {
  margin: 0 0 10px;
}

.items__name::after {
  position: absolute;
  content: '\f078';
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  font-family: 'FontAwesome';
}

.items__name.open::after {
  position: absolute;
  content: '\f077';
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  font-family: 'FontAwesome';
}

.items ul {
  display: none;
  margin: 0;
}

.items ul li {
  color: #332300;
  position: relative;
  list-style: none;
}

.items ul li::before {
  position: absolute;
  color: #b3b3b3;
  font-size: 12px;
  content: '\f054';
  top: 7px;
  left: -15px;
  font-family: 'FontAwesome';
}

@media screen and (min-width: 698px) {
  .finder-program {
    font-size: 13px;
  }

  .input-area {
    text-align: center;
  }

  .input-area input {
    font-size: 14px;
    width: 95%;
    display: inline-block;
  }

  #serch-btn {
    font-size: 14px;
    right: 45px;
  }

  .usual-wards h3 {
    font-size: 14px;
  }

  .items__name {
    font-size: 14px;
  }
}
/* タイトル系のスタイル */
h2.finder-question {
  padding: 15px 10px;
  background: #f8f8f8;
  border-top: 3px solid #415573;
  color: #000;
}
h3.finder-question {
  padding: 10px 10px 10px 15px;
  line-height: 1.5;
  border-left: 8px solid #415573;
  background: #f8f8f8;
}
h4.finder-question {
  padding: 0px 0px 0px 10px;
  border-left: 5px solid #415573;
}


/* アエルパーティー埋め込み */
.tool-aeru-party-result {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.tool-aeru-party-list {
  border: #909090 2px solid;
  border-radius: 5px;
  padding: 7px 0px;
  margin-bottom: 15px;
  width: 100%;
}

.tool-aeru-party-list p {
  margin: 0px;
}

.tool-aeru-party-list .price {
  font-size: 14px;
}

.tool-aeru-party-list .party_info {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px dotted #ddd;
  padding-bottom: 5px;
}
.tool-aeru-party-list .party_title {
  line-height: 150%;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.tool-aeru-party-list .area {
  background: #6d6d6d;
  padding: 5px;
  margin-right: 10px;
  color: #fff;
}

.tool-aeru-party-list .detail_btn {
  text-align: center;
  background: #f38b79;
  padding: 3px;
  margin: 10px;
  border-radius: 50px;
  color: #fff;
  font-weight: bold;
  font-size: 15px;
}
.tool-aeru-party-list .detail_btn a {
  color: #fff;
}

.tool-aeru-party-list .detail_btn:after {
  content: url(/image/icon_links.svg);
  display: inline-block;
  width: 8px;
  margin: 0px 0px 0px 10px;
  position: absolute;
  right: 15px;
  top: 4px;
}


@media screen and (min-width: 601px) {
  .tool-aeru-party-list {
    width: 49%;
    padding: 10px;
  }
}


/*横スクロール画像*/
.snap_scroll_imgbox {
  overflow: auto;
  scroll-snap-type: x mandatory;
  display: flex;
	    margin-bottom: 25px;
}
.area {
  scroll-snap-align: start;
  flex: none;
}
.snap_scroll_imgbox img{
width: 93vw;
padding:0px;
margin:0px;
}
@media screen and (min-width:480px) { 
.snap_scroll_imgbox img{
width: 100%;
}
}


